html, body {
    min-height: 100% !important;
    height: 100%;
}

.my-placeholder { color: #aaa; }
#bouton2 {
	visibility: hidden;
}

#bouton1 {
	visibility: visible;
}

#imgLogo {
	width: 400px;
}

	
.form-1 {
		    /* Size & position */
		    width: 280px;
		    margin: 30px auto 30px;
		    padding: 10px;
		    position: relative; /* For the submit button positioning */

		    /* Styles */
		    box-shadow: 
		        0 0 1px rgba(0, 0, 0, 0.3), 
		        0 3px 7px rgba(0, 0, 0, 0.3), 
		        inset 0 1px rgba(255,255,255,1),
		        inset 0 -3px 2px rgba(0,0,0,0.25);
		    border-radius: 5px;
		    background: linear-gradient(#eeefef, #ffffff 10%);
	}

	.form-1 .field {
		    position: relative; /* For the icon positioning */
	}

	.form-1 .field i {
		    /* Size and position */
		    left: 0px;
		    top: 0px;
		    position: absolute;
		    height: 36px;
		    width: 36px;

		    /* Line */
		    border-right: 1px solid rgba(0, 0, 0, 0.1);
		    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.7);

		    /* Styles */
		    color: #777777;
		    text-align: center;
		    line-height: 42px;
		    transition: all 0.3s ease-out;
		    pointer-events: none;
	}

	.form-1 input[type=text],
	.form-1 input[type=password],
	.form-1 select {
		    font-family: 'Lato', Calibri, Arial, sans-serif;
		    font-size: 13px;
		    font-weight: 400;
		    text-shadow: 0 1px 0 rgba(255,255,255,0.8);

		    /* Size and position */
		    width: 100%;
		    padding: 10px 18px 10px 45px;

		    /* Styles */
		    border: none; /* Remove the default border */
		    box-shadow: 
		        inset 0 0 5px rgba(0,0,0,0.1),
		        inset 0 3px 2px rgba(0,0,0,0.1);
		    border-radius: 3px;
		    background: #f9f9f9;
		    color: #777;
		    transition: color 0.3s ease-out;
	}

	.form-1 input[type=text] {
		    margin-bottom: 10px;
	}

	.form-1 input[type=text]:hover ~ i,
	.form-1 input[type=password]:hover ~ i,
	.form-1 select:hover ~ i {
		    color: #52cfeb;
		}

	.form-1 input[type=text]:focus ~ i,
	.form-1 select:focus ~ i,
	.form-1 input[type=password]:focus ~ i {
		    color: #42A2BC;
	}

	.form-1 input[type=text]:focus,
	.form-1 input[type=password]:focus,
	.form-1 select:focus,
	.form-1 button[type=submit]:focus {
		    outline: none;
	}

	.form-1 .submit {
		    /* Size and position */
		    width: 65px;
		    height: 65px;
		    position: absolute;
		    top: 31px;
		    right: -25px;
		    padding: 10px;
		    z-index: 2;

		    /* Styles */
		    background: #ffffff;
		    border-radius: 50%;
		    box-shadow: 
		        0 0 2px rgba(0,0,0,0.1),
		        0 3px 2px rgba(0,0,0,0.1),
		        inset 0 -3px 2px rgba(0,0,0,0.2);
	}

	.form-1 .submit:after {
		    /* Size and position */
		    content: "";
		    width: 10px;
		    height: 10px;
		    position: absolute;
		    top: -2px;
		    left: 30px;

		    /* Styles */
		    background: #ffffff;
		    
		    /* Other masks trick */
		    box-shadow: 0 62px white, -32px 31px white;
	}

	.form-1 button {
		    /* Size and position */
		    width: 100%;
		    height: 100%;
		    margin-top: -1px;

		    /* Icon styles */
		    font-size: 1.4em;
		    line-height: 1.75;
		    color: white;

		    /* Styles */
		    border: none; /* Remove the default border */
		    border-radius: inherit;
		    background: linear-gradient(#52cfeb, #3db3a9);
		    box-shadow: 
		        inset 0 1px 0 rgba(255,255,255,0.3),
		        0 1px 2px rgba(0,0,0,0.35),
		        inset 0 3px 2px rgba(255,255,255,0.2),
		        inset 0 -3px 2px rgba(0,0,0,0.1);

		    cursor: pointer;
	}

		.form-1 button:hover,
		.form-1 button[type=submit]:focus {
		    background: #52cfeb;
		    transition: all 0.3s ease-out;
		}

		.form-1 button:active {
		    background: #42A2BC;
		    box-shadow: 
		        inset 0 0 5px rgba(0,0,0,0.3),
		        inset 0 3px 4px rgba(0,0,0,0.3);
	}

	@media (max-width:600px) {

		#bouton1 {
			visibility: hidden;
		}

		#bouton2 {
			visibility: visible;
		}

		.form-1 input[type=text],
		 .form-1 input[type=password] {
		  	height: 50px;
		  	font-size: 32px;
		}

		.form-1 select {
			height: 40px;
		  	font-size: 14px;
		}

		#imgLogo {
			width: 300px;
		}

	}